MONGOC_SERVER_DESCRIPTION_ID(3)

NAME
mongoc_server_description_id - mongoc_server_description_id()

SYNOPSIS

        uint32_t
        mongoc_server_description_id (const mongoc_server_description_t *description);

PARAMETERS

    •   description: A mongoc_server_description_t.

DESCRIPTION

Get the server's id, an opaque identifier generated by the client or client pool.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc